## libxml-xql-perl 0.68

=== debian/changelog ===
libxml-xql-perl (0.68-6) unstable; urgency=low

  * Make less assumptions on precision of floating point calculations.
    (Closes: #578897)
    + new patch: long-double.patch
  * Use source format 3.0 (quilt); drop README.source and quilt framework.
  * Bump Standards-Version to 3.8.4 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 05 May 2010 19:20:52 +0900

libxml-xql-perl (0.68-5) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * Remove changes to upstream Makefile.PL; we handle dependencies ourselves
    via debian/control and remove /usr/bin via debian/rules.
  * Split out changes to xql.pl into a patch; add quilt framework.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.8.3.
  * Refresh rules for debhelper 7.
  * debian/control: Mention module name in description.
  * debian/control: Remove duplicate Section and Priority fields
    from binary package stanza.
  * debian/control: Remove Conflicts, Replaces libxml-enno-perl
    (no longer in Debian).
  * debian/watch: Use extended regular expression to match releases.
  * Convert debian/copyright to proposed machine-readable format.

  [ gregor herrmann ]
  * Fix hashbang in xql.pl from debian/rules instead of using a patch.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 03 Jan 2010 20:10:14 +0900

libxml-xql-perl (0.68-4) unstable; urgency=low

  * Adds debian/watch so uscan will work

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 13:36:28 -0400

libxml-xql-perl (0.68-3) unstable; urgency=low

  * New Maintainer (Closes: #210548)
  * Updated to policy-version 3.6.1.0 (no other changes)
  * Updated copyright to explicate duality of perl license
  * Removed install file as it is no longer needed
  * Updated to my standard rules template

 -- Jay Bonci <jaybonci@debian.org>  Mon, 15 Mar 2004 16:29:04 -0500

libxml-xql-perl (0.68-2) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libxml-xql-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  6 Sep 2003 09:22:17 -0500

libxml-xql-perl (0.68-1) unstable; urgency=low

  * New upstream release
  * debian/control: upgraded to Debian Policy 3.5.8 (no changes)
  * Makefile.PL: removed obsolete dependency on 'LWP::UserAgent'
    (notified upstream)
  * Makefile.PL: added missing dependency on 'XML::RegExp'
    (notified upstream)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 25 Jan 2003 14:30:22 -0600

libxml-xql-perl (0.67-2) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri,  9 Aug 2002 21:59:15 -0500

libxml-xql-perl (0.67-1) unstable; urgency=low

  * New upstream release

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 26 May 2002 11:05:25 -0500

libxml-xql-perl (0.66-2) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 23 Dec 2001 21:56:41 -0600

libxml-xql-perl (0.66-1) unstable; urgency=low

  * Initial release as a separate package

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  2 Sep 2001 22:23:48 -0500
