=== debian/control ===
Source: libxml-xql-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/XML-XQL/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libxml-xql-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libxml-xql-perl/
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libdate-manip-perl (>= 5.33), libparse-yapp-perl, libxml-dom-perl (>= 1.29), libxml-regexp-perl (>= 0.03)

Package: libxml-xql-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdate-manip-perl (>= 5.33), libparse-yapp-perl, libxml-dom-perl (>= 1.29), libxml-regexp-perl (>= 0.03)
Description: Perl module for querying XML tree structures with XQL
 The XML::XQL module implements the XQL (XML Query Language) proposal
 submitted to the XSL Working Group in September 1998.  The spec can
 be found at: http://www.w3.org/TandS/QL/QL98/pp/xql.html.  Most of
 the contents related to the XQL syntax can also be found in the
 XML::XQL::Tutorial that comes with this distribution.  Note that XQL
 is not the same as XML-QL!
 .
 The current implementation only works with the XML::DOM module, but
 once the design is stable and the major bugs are flushed out, other
 extensions might follow, e.g. for XML::Grove.
 .
 XQL was designed to be extensible and this implementation tries to
 stick to that.  Users can add their own functions, methods,
 comparison operators and data types.  Plugging in a new XML tree
 structure (like XML::Grove) should be a piece of cake.
