=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) -r $(CURDIR)/debian/libxml-xql-perl/usr/bin

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#!.*perl.*$$|#!/usr/bin/perl -w|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
