=== debian/watch ===
version=3
http://search.cpan.org/dist/XML-XQL/   .*/XML-XQL-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
